### Method

# Qmi IndicationNasSignalInfoOutput get_cdma_signal_strength

since: 1.0

#### Declaration [src]

    gboolean
    qmi_indication_nas_signal_info_output_get_cdma_signal_strength (
      QmiIndicationNasSignalInfoOutput* self,
      gint8* value_cdma_signal_strength_rssi,
      gint16* value_cdma_signal_strength_ecio,
      GError** error
    )

#### Description [src]

Get the ‘CDMA Signal Strength’ field from `self`.

Available since: 1.0

#### Parameters

`value_cdma_signal_strength_rssi`

  Type: `gint8*`

  A placeholder for the output #gint8, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.

`value_cdma_signal_strength_ecio`

  Type: `gint16*`

  A placeholder for the output #gint16, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the field is found, `FALSE` otherwise.